columns:
  code:
    type: character varying(10)
  code_geographique_pmsi_population:
    type: numeric
    default: "0"
  departement_code:
    type: character varying(10)
    default: "''::character varying"
  departement_id:
    type: bigint
    default: "0"
  departement_texte:
    type: character varying(255)
    default: "''::character varying"
  latitude:
    type: double precision
    default: "0"
  longitude:
    type: double precision
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
  section1_code:
    type: character varying(10)
    default: "''::character varying"
  section1_id:
    type: bigint
    default: "0"
  section1_texte:
    type: character varying(255)
    default: "''::character varying"
  section2_code:
    type: character varying(10)
    default: "''::character varying"
  section2_id:
    type: bigint
    default: "0"
  section2_texte:
    type: character varying(255)
    default: "''::character varying"
  section3_code:
    type: character varying(10)
    default: "''::character varying"
  section3_id:
    type: bigint
    default: "0"
  section3_texte:
    type: character varying(255)
    default: "''::character varying"
  section8_code:
    type: character varying(10)
    default: "''::character varying"
  section8_id:
    type: bigint
    default: "0"
  section8_texte:
    type: character varying(255)
    default: "''::character varying"
  section9_code:
    type: character varying(10)
    default: "''::character varying"
  section9_id:
    type: bigint
    default: "0"
  section9_texte:
    type: character varying(255)
    default: "''::character varying"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_codes_postaux_pkey:
    type: PRIMARY KEY
    column: oid
  t_codes_postaux_ukey:
    type: UNIQUE
    column: code
indexes:
  i_codes_postaux_1:
    column: code
    method: btree
  i_codes_postaux_2:
    column: departement_id
    method: btree